Page MenuHomePhabricator

[[MediaWiki:Right-usagetracker-update/en]] and [[MediaWiki:Action-usagetracker-update/en]] translation issue
Closed, ResolvedPublic

Description

Replace

Grants access to re-run the update process, that collects all the tracked data on the [[Special:UsageTracker]] special page.

with

Access to re-run the update process, that collects all the tracked data on the [[Special:UsageTracker]] special page

for consistency with other right-* messages.

Additionally, replace

"action-usagetracker-update": "access to re-run the update process, that collects all the tracked data on the [[Special:UsageTracker]] special page.",

with

"action-usagetracker-update": "re-run the update process, that collects all the tracked data on the [[Special:UsageTracker]] special page",

for consistency. (remove "access to" and ".")


URL: https://translatewiki.net/wiki/MediaWiki:Right-usagetracker-update/en
URL: https://translatewiki.net/wiki/MediaWiki:Action-usagetracker-update/en

Event Timeline

Shirayuki created this task.Apr 8 2019, 9:51 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 8 2019, 9:51 PM
Shirayuki renamed this task from [[MediaWiki:Right-usagetracker-update/en]] translation issue to [[MediaWiki:Right-usagetracker-update/en]] and [[MediaWiki:Action-usagetracker-update/en]] translation issue.Apr 20 2019, 11:39 AM
Shirayuki updated the task description. (Show Details)
Zoranzoki21 moved this task from Untriaged to Message improvement suggestions on the I18n board.
Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptMay 10 2019, 11:44 PM
Shirayuki updated the task description. (Show Details)May 10 2019, 11:51 PM

right-usagetracker-update was updated by Umherirrender on 13th of april,
change for action-usagetracker-update was submitted a moment ago

Change 509809 had a related patch set uploaded (by Aklapper; owner: Pboehm):
[mediawiki/extensions/BlueSpiceUsageTracker@master] Harmonize Translations

https://gerrit.wikimedia.org/r/509809

Aklapper reassigned this task from Zoranzoki21 to Hwboehm.May 14 2019, 2:17 PM
Aklapper added a subscriber: Zoranzoki21.

@Hwboehm: I edited your patch in Gerrit as per https://www.mediawiki.org/wiki/Gerrit/Commit_message_guidelines to have @gerritbot automatically link here.

Resetting assignee as there is already a patch...

Change 509809 merged by jenkins-bot:
[mediawiki/extensions/BlueSpiceUsageTracker@master] Harmonize Translations

https://gerrit.wikimedia.org/r/509809

Pwirth closed this task as Resolved.Jun 11 2019, 12:46 PM